.clearfix {
    zoom: 1;
}
.clearfix:before, .clearfix:after {
    content: "";
    display: table;
}
.clearfix:after {
    clear: both;
}
.image-replacement {
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}
span.amp {
    font-family: Baskerville, 'Goudy Old Style', Palatino, 'Book Antiqua', serif !important;
    font-style: italic;
}
.text-left {
    text-align: left;
}
.text-center {
    text-align: center;
}
.text-right {
    text-align: right;
}
.alert {
    margin: 10px;
    padding: 5px 18px;
    border: 1px solid;
}
.help {
    border-color: #e8dc59;
    background: #ebe16f;
}
.info {
    border-color: #bfe4f4;
    background: #d5edf8;
}
.error {
    border-color: #f8cdce;
    background: #fbe3e4;
}
.success {
    border-color: #deeaae;
    background: #e6efc2;
}
.button, .button:visited {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    border: 1px solid #be0d37;
    border-top-color: #db0f3f;
    border-left-color: #db0f3f;
    padding: 4px 12px;
    color: #fff;
    display: inline-block;
    font-size: 11px;
    font-weight: bold;
    text-decoration: none;
    text-shadow: 0 1px rgba(0, 0, 0, 0.75);
    cursor: pointer;
    margin-bottom: 20px;
    line-height: 21px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
    background-color: #e40f42;
    background-image: -webkit-gradient(linear,  left top,  left bottom,  from(#f01d4f),  to(#e40f42));
    background-image: -webkit-linear-gradient(top,  #f01d4f,  #e40f42);
    background-image: -moz-linear-gradient(top,  #f01d4f,  #e40f42);
    background-image: -o-linear-gradient(top,  #f01d4f,  #e40f42);
    background-image: -ms-linear-gradient(top,  #f01d4f,  #e40f42);
    background-image: linear-gradient(top,  #f01d4f,  #e40f42);
}
.button:hover, .button:focus, .button:visited:hover, .button:visited:focus {
    color: #fff;
    border: 1px solid #be0d37;
    border-top-color: #9d0a2d;
    border-left-color: #9d0a2d;
    background-color: #cc0e3b;
    background-image: -webkit-gradient(linear,  left top,  left bottom,  from(#e40f42),  to(#cc0e3b));
    background-image: -webkit-linear-gradient(top,  #e40f42,  #cc0e3b);
    background-image: -moz-linear-gradient(top,  #e40f42,  #cc0e3b);
    background-image: -o-linear-gradient(top,  #e40f42,  #cc0e3b);
    background-image: -ms-linear-gradient(top,  #e40f42,  #cc0e3b);
    background-image: linear-gradient(top,  #e40f42,  #cc0e3b);
}
.button:active, .button:visited:active {
    background-color: #f01d4f;
    background-image: -webkit-gradient(linear,  left top,  left bottom,  from(#e40f42),  to(#f01d4f));
    background-image: -webkit-linear-gradient(top,  #e40f42,  #f01d4f);
    background-image: -moz-linear-gradient(top,  #e40f42,  #f01d4f);
    background-image: -o-linear-gradient(top,  #e40f42,  #f01d4f);
    background-image: -ms-linear-gradient(top,  #e40f42,  #f01d4f);
    background-image: linear-gradient(top,  #e40f42,  #f01d4f);
}
.blue-button, .blue-button:visited {
    border-color: #1472ad;
    text-shadow: 0 1px 1px #1472ad;
    background-color: #1681c4;
    background-image: -webkit-gradient(linear,  left top,  left bottom,  from(#1990db),  to(#1681c4));
    background-image: -webkit-linear-gradient(top,  #1990db,  #1681c4);
    background-image: -moz-linear-gradient(top,  #1990db,  #1681c4);
    background-image: -o-linear-gradient(top,  #1990db,  #1681c4);
    background-image: -ms-linear-gradient(top,  #1990db,  #1681c4);
    background-image: linear-gradient(top,  #1990db,  #1681c4);
    -webkit-box-shadow: inset 0 0 3px #59b3ec;
    -moz-box-shadow: inset 0 0 3px #59b3ec;
    box-shadow: inset 0 0 3px #59b3ec;
}
.blue-button:hover, .blue-button:focus, .blue-button:visited:hover, .blue-button:visited:focus {
    border-color: #116396;
    background-color: #1472ad;
    background-image: -webkit-gradient(linear,  left top,  left bottom,  from(#1784c9),  to(#1472ad));
    background-image: -webkit-linear-gradient(top,  #1784c9,  #1472ad);
    background-image: -moz-linear-gradient(top,  #1784c9,  #1472ad);
    background-image: -o-linear-gradient(top,  #1784c9,  #1472ad);
    background-image: -ms-linear-gradient(top,  #1784c9,  #1472ad);
    background-image: linear-gradient(top,  #1784c9,  #1472ad);
}
.blue-button:active, .blue-button:visited:active {
    background-color: #1990db;
    background-image: -webkit-gradient(linear,  left top,  left bottom,  from(#1681c4),  to(#1990db));
    background-image: -webkit-linear-gradient(top,  #1681c4,  #1990db);
    background-image: -moz-linear-gradient(top,  #1681c4,  #1990db);
    background-image: -o-linear-gradient(top,  #1681c4,  #1990db);
    background-image: -ms-linear-gradient(top,  #1681c4,  #1990db);
    background-image: linear-gradient(top,  #1681c4,  #1990db);
}
.post-content .alignleft, .post-content img.alignleft {
    margin-right: 1.5em;
    display: inline;
    float: left;
}
.post-content .alignright, .post-content img.alignright {
    margin-left: 1.5em;
    display: inline;
    float: right;
}
.post-content .aligncenter, .post-content img.aligncenter {
    margin-right: auto;
    margin-left: auto;
    display: block;
    clear: both;
}
.wrap {
    /* max-width: 1140px; */
    width: 960px;
}
.onecol {
    width: 5.801104972%}
.twocol {
    width: 14.364640883%}
.threecol {
    width: 22.928176794%}
.fourcol {
    width: 31.491712705%}
.fivecol {
    width: 40.055248616%}
.sixcol {
    width: 48.618784527%}
.sevencol {
    width: 57.182320438000005%}
.eightcol {
    width: 65.74585634900001%}
.ninecol {
    width: 74.30939226%}
.tencol {
    width: 82.87292817100001%}
.elevencol {
    width: 91.436464082%}
.twelvecol {
    width: 99.999999993%}
.onecol, .twocol, .threecol, .fourcol, .fivecol, .sixcol, .sevencol, .eightcol, .ninecol, .tencol, .elevencol, .twelvecol {
    position: relative;
    float: left;
    margin-left: 2.762430939%}
.first {
    margin-left: 0;
}
.last {
    float: right;
}
.nav {
    background: #eee;
    border: 0;
}
.nav li {
    float: left;
    position: relative;
}
.nav li a {
    border: 0;
}
#inner-footer .nav li a {
	border: 0;
}
.nav li a:hover, .nav li a:focus {
    background-color: #dedede;
}
.nav li ul.sub-menu, .nav li ul.children {
    width: 200px;
    border: 1px solid #ccc;
    border-top: 0;
    position: absolute;
    display: none;
    z-index: 8999;
}
.nav li ul.sub-menu li a, .nav li ul.children li a {
    padding-left: 10px;
    border-right: 0;
    display: block;
    width: 180px;
    border-bottom: 1px solid #ccc;
}
.nav li ul.sub-menu li:last-child a, .nav li ul.children li:last-child a {
    border-bottom: 0;
}
.nav li:hover ul {
    top: auto;
    display: block;
}
.sidebar {
    margin-top: 2.2em;
}
.widgettitle {
    border-bottom: 2px solid #444;
    margin-bottom: 0.75em;
}
.widget {
    padding: 0 10px;
    margin: 2.2em 0;
}
.widget ul li {
    margin-bottom: 0.75em;
}
.widget ul li ul {
    margin-top: 0.75em;
    padding-left: 1em;
}
#inner-header.sect-shade-all,
#inner-gheader.sect-shade-all,
#inner-feature.sect-shade-all,
#inner-content.sect-shade-all,
#inner-footer-feature.sect-shade-all,
#inner-footer.sect-shade-all {
	border: 1px solid #ccc;
	margin-top: 0;
}
p.meta {
	border-bottom: 1px solid #ccc;
}
#author-avatar {
	display: block;
}
#author-avatar {
	width: 160px;
}
